<template>
  <div class="notification">
    <div class="notification-title">success</div>
    <div class="notification-close">
      <i class="i-icon-close"></i>
    </div>
  </div>
</template>

<script>
  export default {
    name: "Notification",
    data() {
      return {}
    },
    computed: {},
    methods: {},
    created() {
    }
  }
</script>
